Subject: Re: [lojban] translation of "Mark"

From: Pierre Abbat <[email-masked]>
Date: Wed, 4 Apr 2001 22:52:48 -0400

On Wed, 04 Apr 2001, Robin Lee Powell wrote:
li'o
>> ni'oni'o
>
>I would use ni'oni'oni'o; Book, Chapter, Verse, respectively, as the
>verse breaks will not be obvious in the lojban.

That doesn't make sense, as a verse is about a sentence, and you don't want to
put "ni'o" every sentence. Besides, sometimes a verse break falls in the middle
of a sentence. Mark 1:23-24 are one sentence (containing three sentences in a
quotation) in Greek, but would be two sentences in Hebrew or Lojban; Mark 3:7-8
breaks in the middle of a list and would not have a sentence break at the verse
break in any of these languages.

phma